/* product desc */
/* primary_block ***************************************************************************** */
#primary_block {
}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
	
}

#pb-right-column #image-block {
	position:relative;
	text-align: center;
	padding: 20px 0;
	padding-bottom:7px;
}

#pb-right-column #image-block img {
	display: inline-block;
}

#pb-right-column #image-block #view_full_size {
	display:block;
	cursor:pointer;
}

#pb-right-column #image-block #view_full_size .span_link {
    bottom: 10px;
    color: #FFFFFF;
    display: block;
    padding: 5px 10px;
    position: absolute;
    right: 39%;
	background-color:#000;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}

#pb-right-column #image-block #view_full_size .span_link img {
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}

/* miniatures */
#views_block {
	width: 350px !important;
	position: relative;
	/*margin-top: 10px;*/
	text-align: center;
	margin-left:auto;margin-right:auto;
}
@media (min-width: 1200px) {
	#views_block {
		width: 100%;
	}
}
#thumbs_list {
    display: inline-block;
    overflow: hidden;
    width: 270px;
}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
}

#thumbs_list li {
	cursor:pointer;
	display:inline-block;
	float: left;
	
}
#thumbs_list li a {
	display: block;
	text-align: center;
	width: 90px;
}
#thumbs_list li img {
	display: inline-block;
	border:1px solid #cdcdcd;
}

span.view_scroll_spacer {
	
	height:16px;
	width:21px;
}

#view_scroll_left,#view_scroll_right {
	top: 26px;
    width: 20px;
	height: 30px;
    z-index: 100;
	position: absolute;
	left: 10px;
	color: #2C2C2C;
    font-size: 20px;
}

#view_scroll_right {
	left: auto;
	right: 10px;
}

.resetimg {
	padding:10px 0 0;
}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin-top:20px;
	padding-top: 15px;
	border-top: 1px solid #e1e1e1;
}

#usefull_link_block li {
	padding: 2px 5px 2px 22px;
	position: relative;
	font-size: 11px;
}
#usefull_link_block li:first-child:before {
	display: none;
}
#usefull_link_block li:before {
	content:"|";
	width:1px;
	position: absolute;
	left: -5px;
}
#usefull_link_block li.print {
	background:url(../img/icon/print.gif) no-repeat 4px 0px;
}

#usefull_link_block li.sendtofriend {
	background:url(../img/icon/send_friend.gif) no-repeat 4px 1px;
}

#usefull_link_block li#left_share_fb {
	background:url(../img/icon/picto_fb.png) no-repeat 4px 2px;
}

/* pb-left-column ****************************************************************************** */
#pb-left-column{
	padding: 20px;
}
#pb-left-column #short_description_block {
	color:#000;font-family: helvetica,arial,sans-serif;font-weight:300;
}

.ProductDescription{
	color:#000;font-family: helvetica,arial,sans-serif;font-weight:300;
}

#pb-left-column #short_description_block .buttons_bottom_block {
	display:none;
}

/* form */
#pb-left-column #buy_block {
	line-height: 28px;
}

#buy_block p {
	padding-bottom:0;
	clear: both;
}

#pb-left-column #buy_block label {
	display:inline-block;
	margin-right: 10px;
	
	float:left;
	font-size:16px;font-weight:500;margin-bottom:0px;line-height: 28px;
}


/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:700;
}

#attributes fieldset {
	padding-bottom:10px;
}

#attributes fieldset label {
	vertical-align:top;
}

#attributes .attribute_list {
	display:inline-block;
}

.ie7 #attributes .attribute_list {
	display:inline;
	zoom:1;
	float:right
}

#attributes .attribute_list ul{
	list-style:none
}

#attributes .attribute_list ul li{
	clear:both
}

#attributes .attribute_list input.attribute_radio{float: left;margin-left: 3px; margin-top: 7px;}
#attributes .attribute_list span{float: left;margin-bottom: 5px;margin-left: 3px;}

.ie7 #attributes .attribute_list span{margin-top:1px}

#attributes .attribute_list #color_to_pick_list {
	list-style-type:none;
}

#attributes .attribute_list #color_to_pick_list li {
	float:left;
	margin:4px 5px 4px 0;
	padding:1px;
	border:1px solid #ccc;
	clear:none;
	-wekit-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}

#attributes .attribute_list #color_to_pick_list li.selected {
	border-color:#E76D66;
}

#attributes .attribute_list #color_to_pick_list a.color_pick {
	display:block;
	height:15px;
	width:15px;
}

.product_attributes {
	border-top: 1px solid #e1e1e1;
    padding: 12px 0 0;margin-bottom:15px;
}

/* attributes */
#attributes select {
	width:120px;
}

/* quantity_wanted */
#q_modify {
	border: 1px solid #CECECE;
	border-left: none;
	width: 15px;
	height: 40px;
	display: block;
	margin: 0px;
	float:left;
	padding: 0px;
	 margin-right: 5px;
}
#q_up:hover, #q_down:hover {
	background-position: -9px 0;
}
#q_up, #q_down {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top: 10px;
	display: block;
	cursor:pointer;
	text-indent: -9999px;
	width: 9px;
	height: 5px;
	background:url(../img/q_up.gif) no-repeat 0 0;
}
#q_down {
	background:url(../img/q_down.gif) no-repeat 0 0;
	margin-top: 10px;
}
/* quantity_wanted */
#quantity_wanted_p input {
	width:50px;
	line-height: 40px;
	padding: 0px 5px;
	color: #000;
	height: 40px;
	border:1px solid #cecece;
	outline: none !important;
	border-right: none;
	float:left;
}

#quantity_wanted_p{
	float:left;
}


/* availability_statut */
#availability_statut {
	margin: 10px 0 0 0;
	min-width: 255px;
}

#availability_statut span#availability_label, 
#availability_date_label {
	display:inline-block;
	/*width:20%;*/
	margin-right: 10px;
	font-weight:700;
	font-size:16px;
	text-align:right;font-weight:500;
}

#availability_statut #availability_value {
		background-color:green;
		color:#ffffff;
		text-shadow:none;
		padding:0 10px;
		text-transform: uppercase;
		font-size:10px;
		font-weight: 400;
		display:inline-block;font-size:16px;
}

#availability_statut #availability_value.warning_inline {
	background-color:#9B0000;
}

/* prices */
.content_prices {
	padding-top:15px;
	border-top:1px solid #e1e1e1;
}

#buy_block p.price {
	padding:0;
}

.discount {
	display:none;
}

#buy_block p#old_price {
	padding-bottom:25px;
	font-size:20px;
	text-decoration:line-through;
	clear: inherit;
}

.our_price_display {
	font-size:24px;
	margin-bottom: 10px;
}

#reduction_percent,#reduction_amount {
	background: none repeat scroll 0 0 #F13340;
    border: 1px solid #D02A2C;
    color: #FFFFFF;
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    line-height: 23px;
    margin-right: 10px;
    padding: 1px 2px;
	float:left;
}

#reduction_percent span,#reduction_amount span {
	display:block;
	padding:1px 5px 1px 0;
}

/* online_only */
#buy_block p.online_only {
	font-weight:700;
	font-size:11px;
	color:#900;
	text-align:left;
	text-transform:uppercase;
}

/* add_to_cart */
.content_prices #add_to_cart {
	/* position:relative;
float:right;
padding:0; */
position: absolute;
right:0px;
padding:0;
bottom:0px;

}

.content_prices{
	position:relative;	
}


#short_description_content {
	padding-bottom: 10px;
}
#short_description_content > ul {
    padding-left: 20px;
}

/* */
.buttons_bottom_block {
	clear:both;
}

.buttons_bottom_block #wishlist_button {
	font-weight:700;
	display: block;
	margin-top: 20px;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}

#send_friend_form h2 {
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}


#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	
}

#send_friend_form .form_container .text label {
	
}

#send_friend_form .form_container .text input {

	
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #999;
}

/* PERSONNALISATION ##################################################################### */
.customization_block {
}

.customization_block p.infoCustomizable {
	margin:10px 0 20px;
	padding:0 0 0 20px;
	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #e1e1e1;
}

.customizationUploadLine {
	padding-bottom:5px
}
.social_list{
	padding-bottom:0px
}

.customizationUploadLine label {
	display:inline-block;
	width:168px;
	vertical-align:top;
	 text-align:right;
	 margin-right:5px;font-weight:400;
}
.customizationUploadLine textarea {
	height:25px;
	width:300px;
	border:1px solid #ccc;padding-left:2px;
}

.address_textfield_visible,.address_textfield{
	line-height:18px !important;
}

#customizedDatas {
	float:right;
}

.accessories_block .product_block:nth-child(3n+1) {
	clear: both;
}
.accessories_block .product_block .product_desc { height: 40px;}



#pdf_proof img{
	position:relative;top:0px;	
}
	
#pdf_proof{
	margin-right:10px;background:#eaeaea;display:block;height:32px;line-height:32px;vertical-align:middle;position: relative;padding:0 10px 0 10px;margin-bottom:10px;
	
margin-right:0px;
/*margin-top:45px;*/
width:160px !important;float:right;
}



div#customizedDatas{
	position:absolute;right:0px;top:0px;
	width:160px;
/*height:130px;*/
	
}

.save_customization,.save_customization_as{
	/*margin-right:10px;background:#eaeaea;display:block;height:32px;line-height:32px;vertical-align:middle;position: relative;padding:0 10px 0 10px;margin-bottom:10px;
	
	border:1px solid black;
	background:#b89f58;
	color:#000 !important;
	text-align:center;
	
	margin-bottom:5px;
	display:inline-block;
	margin-right:0px;
	width:160px !important;
	
	float:right;*/
	
}

/*.save_customization_as{
	margin-top:0px;
}

.save_customization:hover,.save_customization_as:hover{
	background:#000;
	color:#FFF !important;
	text-decoration:none;
}*/

#customizationForm {
    position: relative
}

#custom_instructions{
	color:black;
	padding:8px;
	
	background:#eaeaea;
	/*width:495px;*/
	font-size:11px;
	margin-bottom:0px;	
	font-family: Verdana, Geneva, sans-serif !important;	
}

#short_description_content p span,#short_description_content p{
	font-size:16px !important;font-family: helvetica,arial,sans-serif;font-weight:300;color:#000;
}

#minimal_quantity_wanted_p{
	color:#000 !important;	
}

#product_comments_block_extra a,a#new_comment_tab_btn{
	font-weight:500 !important;	
}

#our_price_display{
	/*display:none;	*/
}

.customization_block_input:focus{
	background:#FFC;	
}

.customization_block_input{
	vertical-align:middle;/*line-height:30px;	*/
}

.reference{
	font-weight:400;	
}

#center_column h1 {
    padding-bottom: 10px;
}

#search_label {
    color: black;
    display: inline-block;
    float: left;
    font-weight: bold;
    margin-left: 7px;
    margin-right: 5px;
    text-align: right;
    vertical-align: top;
    width: 164px;
}
#search_icon {
    background: rgba(0, 0, 0, 0) url("../img/search_icon.gif") no-repeat scroll 0 0;
    display: inline-block;
    height: 23px;
    text-align: right;
    width: 23px;
}
#customizable_search {
    border: 1px solid #ccc;
    color: #ccc;
    height: 30px;
    /*margin-bottom: 10px;*/
    margin-left: 0;
    width: 300px;
}


.our_price_display{
	font-size:17px;	margin-bottom:15px;
}

#add_address{
	display:inline-block;
}	



#saving-loader{
	width: 400px;
height: 80px;
z-index: 10000;
background: white;
position:fixed;
display: none;
font-size: 20px;
padding:20px;
/*top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
margin: auto;*/
}


div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all{
	z-index: 10100 !important;
}




.ui-dialog-buttonset button{
	background:white;padding:3px 8px 3px 8px;border:1px solid black;font-family: futura-pt;
font-size: 16px;
font-weight: 500;
}

.ui-dialog-buttonset button:hover{
	background:black;color:white;
}



#address-dialog-form input[type=text]{
	float: left;
	width:230px;
	//margin-bottom:10px;
	background-color: #FFF; 
    border: solid 1px #ccc; 
    outline: none; 
	border-image-source:none;
	box-shadow:none;font-size:13px;
}

#address-dialog-form textarea{
	border: solid 1px #ccc; 
	font-size:13px;
}

#address-dialog-form td{
padding-bottom:0px;
height:27px;
}


#address-dialog-form div.form_text.small{
	position:absolute;bottom:0px;
}

#address-dialog-form td .margin-form{
	position:relative;
	width: 240px;
	height: 20px;
}

#address-dialog-form .margin-form sup{
	position:absolute;top:2px;right:3px;	
}





.form_text{
	font-size:12px;width:82px;	
}


.idTabs a{
	padding:5px 12px;
}

.product #primary_block{
	margin-bottom:0px;	
}

#idTab1{
	font-family: helvetica,arial,sans-serif;font-size:15px;font-weight:300;
}


#product .img-responsive{
	max-height:400px;width:auto;
}

.customizableProductsFile h3,.customizableProductsFile #img0,.customizableProductsFile img{
	/*margin-left:198px;*/
}

.customizationUploadBrowse{
	display:inline-block;	
}


.customizableProductsFile a{
	display:inline-block !important;
}


.customization_delete_icon{
	margin-left:5px !important;	
}

.customizationUploadBrowse.imageUploaded{
	border:1px solid #ccc;padding:4px;margin-bottom:3px;background: #f7f7f7;
}


div#cust_search{
	margin-bottom:10px;	
}


#postnomial_rules,#img_upload_rules{
width:100% !important;	height:auto !important;	

box-sizing:border-box;-webkit-box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.91);
-moz-box-shadow:    0px 0px 30px rgba(50, 50, 50, 0.91);
box-shadow:         0px 0px 30px rgba(50, 50, 50, 0.91);
z-index: 999991;
//position: fixed;
top:0px;bottom:0;
background-color: #fff;


display: none;
text-align: center;
border: 1px solid #CECECE;
z-index:10000;
padding: 0px;
margin: 0px;
padding: 20px;
box-sizing:border-box;
}


#postnomial_body{
	width:800px !important;	height:auto !important;
padding-top: 30px;	margin: 0 auto;display:table;
}

#img_upload_rules  li{
	margin-left:10px !important;
}

.cust_divider{
	height:1px;background:grey;	
	margin-top: 0px;
	margin-bottom: 5px;
	width: 477px;display:inline-block;
}
#more_info_sheets ul{
	margin-left:0px;	
}

div.zoomdiv {
z-index                 : 10000;
position                : absolute;
top:0px;
left:0px;
width                   : 526px !important;
height                  : 397px !important;
background: #ffffff;
border:1px solid #cecece !important;
display:none;
text-align: center; 
overflow: hidden;
webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    1px 1px 5px rgba(50, 50, 50, 0.5);
box-shadow:         1px 1px 5px rgba(50, 50, 50, 0.5);
}


.attribute_label{
	width:50px;	
}


.hintbox p,#postnomial_rules li{
	font-size:13px !important;
	line-height: 15px;
}

.hintbox p{
	text-align:left;
}

.hintbox h3{
	text-align:left !important;color:#389cb2;font-weight:400;
}

.hintbox tr{
	text-align:left;	
}

.hintbox li{
	text-align:left;padding-bottom:6px;	
}

.hintbox h1{
	text-align:left;
	padding-bottom:5px;color:#389cb2;font-weight:500;
}

.hintbox ol{
	padding-left:20px;	
}

.hintbox .grade{
	width:130px;	
}

div.hintbox{
		
	line-height:18px !important;
}

.hintbox .closebtn{
	background: url(../img/icon/delete.png) no-repeat;
	width: 20px;
	text-indent: -9999px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	}

#img_upload_rules ul{
	margin-left:15px;	
}

#img_upload_rules{
	height:400px !important;
}

table.post_table td{
	padding:2px;
}

p.names{
	padding-bottom:5px;	
}

.delete_social{
	display: inline-block;
	height: 12px;
	width: 12px;
	background: url(../img/delete_.png) no-repeat 0 0;margin-left:3px;padding-top:3px;cursor:pointer;
}

input.social_input{
	height: 25px;
	width: 300px;
	border: 1px solid #ccc;
	padding-left: 2px;
	margin-left: 3px;
}

.social_container{
	margin-bottom:5px;
}

input#other_title{
	width:100px;	
}
input#other_value{
	width:190px;	
}

li.other{
	display:none;
}
/*li.message_list{
	margin-top:5px;
}*/

/*.tooltip-inner{
	background:white !important;color:black;opacity:1 !important;	
}
.tooltip-arrow{
	border-top-color: white !important;opacity:1 !important;	
}
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}*/

.tooltip-inner{
	background:#389cb2 !important;color:white;opacity:1 !important;font-size:15px;	
}
.tooltip-arrow{
	border-top-color: #389cb2 !important;opacity:1 !important;	
}
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

.alignLeft{
	text-align:left !important;	
}

.hintbox{
	background:none;	
}

li.customizationUploadLine.other{
	display:none;	
}

a.emailTemplateHelp{
	display:inline !important;color:red;text-decoration:underline;	
}

.save_icons{
	width:50px;
	opacity:0.8;cursor:pointer;vertical-align:middle;
}

.save_icons:hover{
	opacity:1;
}

.save_controls{
	background:#333;margin-bottom:13px;
}

.attribute_label{
	width:80px !important;
}

#attributes select{
	width:200px !important;	
}
#custom_instructions{
	font-family:europa !important;
	font-size:15px;font-weight:300	
}
#custom_instructions li{
	margin-bottom: 13px;
/*line-height: 8px;*/
}

.saved{
	color:#0C0;	
}

div.price{
	display: table;
}

div#relatedproducts.block.products_block.exclusive.blockleorelatedproducts{
	clear:both;	
}

.backorder{
	background:#fff !important;
	color:black !important;
	padding-left:0px !important;	
}

@media screen and (max-width: 850px){
	#postnomial_body{
	width:100% !important;	height:auto !important;
padding-top: 30px;	margin: 0 auto;display:table;
}
}